<?php
    Yii::setAlias('@common', dirname(__DIR__));
    Yii::setAlias('@frontend', dirname(dirname(__DIR__)) . '/frontend');
    Yii::setAlias('@backend', dirname(dirname(__DIR__)) . '/backend');
    Yii::setAlias('@console', dirname(dirname(__DIR__)) . '/console');
    Yii::setAlias('@storage', dirname(dirname(__DIR__)) . '/storage');
    if (!Yii::getAlias('@artbox/core', false)) {
        Yii::setAlias('@artbox/core', dirname(dirname(__DIR__)) . '/artweb/artbox-core');
    }
    if (!Yii::getAlias('@artbox/catalog', false)) {
        Yii::setAlias('@artbox/catalog', dirname(dirname(__DIR__)) . '/artweb/artbox-catalog');
    }
    if (!Yii::getAlias('@artbox/order', false)) {
        Yii::setAlias('@artbox/order', dirname(dirname(__DIR__)) . '/artweb/artbox-order');
    }
    if (!Yii::getAlias('@artbox/weblog', false)) {
        Yii::setAlias('@artbox/weblog', dirname(dirname(__DIR__)) . '/artweb/artbox-weblog');
    }
    if (!Yii::getAlias('@artbox/webcomment', false)) {
        Yii::setAlias('@artbox/webcomment', dirname(dirname(__DIR__)) . '/artweb/artbox-webcomment');
    }